package com.huimv.datacollection.enums;

/**
 * <p>
 * 命令类型枚举
 * </p>
 *
 * @author yinhao
 * @date 2021/7/8 9:28
 */
public enum CmdEnum {

    /**
     * 温度
     */
    TEMPERATURE("7"),
    /**
     * 湿度
     */
    HUMIDITY("8"),
    /**
     * 氨气
     */
    GAS("9");

    private final String typeNum;

    CmdEnum(String typeNum) {
        this.typeNum = typeNum;
    }

    public String getTypeNum() {
        return typeNum;
    }
}
